opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::Octree Member List

This is the complete list of members for cv::Octree, including all inherited members.

buildTree(const vector< Point3f > &points, int maxLevels=10, int minPoints=20) | cv::Octree | virtual
getNodes() const | cv::Octree | inline
getPointsWithinSphere(const Point3f &center, float radius, vector< Point3f > &points) const | cv::Octree | virtual
Octree() | cv::Octree |
Octree(const vector< Point3f > &points, int maxLevels=10, int minPoints=20) | cv::Octree |
~Octree() | cv::Octree | virtual